
Application: gvSIG desktop - gvSIG add-on requests #375
New raster package
02/24/2012 02:09 PM - Ignacio Brodín

Status: Closed Start date: 02/24/2012
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.0.0-alpha4 Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

Formats: PostGIS raster support (org.gvsig.raster.postgis.app.postgisrasterclient)

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.postgis.app.postgisrasterclient/gvSIG-desktop-2.0.0-org.gvsig.r
ster.postgis.app.postgisrasterclient-2.0.0-SNAPSHOT-4-alpha4-all-all-j1_5.gvspki

History
#1 - 02/24/2012 04:41 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 02/26/2014 12:35 PM - Álvaro Anguix
- Status changed from Fixed to Closed
